---
#Email template: message.alert.yaml
#Sent to staff members when a new message is posted by a user to a ticket.
#This can occur if the users responds to an email from the system or visits
#the customer web portal and posts a new message there.
#---
notes: |
  Un nuovo messaggio viene inviato allo staff quando un utente invia un nuovo ticket.  Questo può verificarsi quando un utente risponde a un messaggio e-mail dal sistema o visita il portale web di assistenza clienti e registra un nuovo messaggio.
subject: |
  Avviso di nuovo messaggio
body: |
  <h3><strong>Ciao %{recipient.name},</strong></h3>
  È stato inserito un nuovo messaggio sul ticket <a
  href="%{ticket.staff_link}">#%{ticket.number}</a>
  <br>
  <br>
  <table>
  <tbody>
  <tr>
      <td>
           <strong>Mittente</strong>:
      </td>
      <td>
           %{poster.name} &lt;%{ticket.email}&gt;
      </td>
  </tr>
  <tr>
      <td>
           <strong>Reparto</strong>:
      </td>
      <td>
           %{ticket.dept.name}
      </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>Per visualizzare o rispondere al ticket, <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >accedi</span></a> al sistema.</div>
  <em style="color: rgb(127,127,127); font-size: small; ">Il tuo amichevole centro di supporto</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
